:root {
    --main-color: #4e56a9;
    --secondary-color: #CDCDCD;
}
body, html {
    height: 100%;
}

body {
    direction: rtl;
    text-align: right;
    margin: 0;
}

body, body * {
	box-sizing:border-box;
    font-family: 'Assistant',sans-serif;
}


body #primary,
body .container,
body #donations-page-main-container {
    height: 100%;
}

.hideInDesk {
	display:none;
}

#primary {
	/*
    background: url('background.jpg');
    background-size: auto;
    background-repeat: no-repeat;
    background-color: #00c2b3;
	*/
}

/********* Donation Template - V2 *********/

#donation-payment-method,
#donation-frame {
    display: none;
}


.page-template-tpl-donations-v2 #primary .container .content-wrapper,
.thanks_wraper {
    display:flex;
    width: 100%;
	min-height:100%;
    padding-right: 5%;
    background: linear-gradient(90deg, rgba(203,243,243,1) 0%, rgba(0,180,168,1) 100%);	/*url(images/bg_gradiant.jpg);*/
	background-size:cover;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container {
    background-color: #31378d;
	width:40%;
    padding: 20px 60px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
	flex-shrink: 0;
	transition: all .3s;
}


.graphic_bg {
	width: 60%;
    background: url(images/background_content_m.png) right top no-repeat, url(images/ari.png) 5% bottom no-repeat;
    /* background-size: contain; */
    background-size: 35%, 35%;
    background-attachment: scroll, fixed;
}
.graphic_bg img {
	width:100%;
}

.paypalQR {
	width:215px;
	position:fixed;
	bottom:-10px;
	right: 43%;
}



.column-3.advanced-column {
    flex-basis: 25%;
}



/*
#builder-section-1 .content-wrapper {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
*/

.donation-amounts-title {
    font-size: 1.1rem;
    font-weight: bold;
    color: #CDCDCD;
    margin-bottom: 10px;
    padding-top: 15px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul li {
    display: block;
    margin: 20px 5px;
}


.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul li.mark-invalid {
    border: 0 !important;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul li.mark-invalid input {
    border: solid 1px #f80000 !important;
    border-radius: 10px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul input#custom-amount {
    position: initial;
    margin: 0;
    width: 100%;
    box-shadow: none;
    border: 1px solid #CDCDCD;
    border-radius: 10px;
    padding: 6px 10px;
    font-size: 20px;
    height: auto;
    line-height: normal;
    background-color: transparent;
    color: #CDCDCD;
    cursor: pointer;
    box-sizing: border-box;
    font: inherit;
    font-size: 20px;
	text-align:center;
}


.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul input#custom-amount.active,
.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul input#custom-amount:focus {
    background-color: ##08a198;
    border-color: #08a198;
    border-radius: 10px;
    color: #CDCDCD;
}


.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts li a,
.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose a {
    height: auto !important;
    width: auto;
    min-width: 120px;
    line-height: initial;
    border: 1px solid #CDCDCD;
    border-radius: 10px;
    background: none;
    box-shadow: none;
    color: #CDCDCD;
    font-size: 20px;
    padding: 5px 15px;
    margin-bottom: 0;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts li a.active,
.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose a.active {
    background-color: #08a198 !important;
    border-color: #08a198 !important;
    color: white !important;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose #donation-duration {
    float: none;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose #donation-duration ul {
    width: 100%;
    height: auto;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 20px 0 40px 0;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose #donation-duration ul li {
    text-align: right;
    margin: 0 5px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-summary-wrapper {
    padding: 0;
    margin: 0;
    text-align: left;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-summary-wrapper #donation-summary {
    font-size: 24px;
    color: #333333;
    text-align: left;
    float: none;
    line-height: initial;
    margin: 10px 0;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container input[type="text"] {
    background-color: transparent;
}

#custom-amount::placeholder,
#dontaion-personal-details input::placeholder {
    color: #CDCDCD;
}

.proceed-button {
    height: auto;
    width: auto;
    min-width: 100px;
    line-height: initial;
    border: 1px solid #CDCDCD;
    border-radius: 10px;
    background-color: #31378d;
    box-shadow: none;
    color: #CDCDCD;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px;
    margin-bottom: 0;
    margin-left: 0;
    text-align: center;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
}

.return-button {
    height: auto;
    width: auto;
    min-width: 120px;
    line-height: initial;
    border: 1px solid #08a198;
    border-radius: 10px;
    background-color: #08a198;
    box-shadow: none;
    color: #CDCDCD;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px;
    margin-bottom: 0;
    margin-left: 0;
    text-align: center;
    transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container .proceed-button:hover {
    background-color: #08a198;
    border: 0;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-notice {
    color: #333333;
    line-height: 1.2;
    height: auto;
    margin-bottom: 20px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #dontaion-personal-details input[type="text"] {
    height: auto !important;
    min-width: 120px;
    line-height: initial;
    border: 1px solid #CDCDCD;
    border-radius: 10px;
    background: none;
    box-shadow: none;
    color: #CDCDCD;
    font-size: 20px;
    padding: 5px 10px;
    box-sizing: border-box;
    width: calc(100% - 10px);
    margin: 10px 5px;
    font: inherit;
    font-size: 1.3rem;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #opt-in {
    border: 0;
    display: flex;
    flex-direction: column;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #opt-in input[type="checkbox"] {
    position: absolute;
    top: 5px;
    right: 0;
    opacity: 0;
    cursor: pointer;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #opt-in input[type="checkbox"]:checked~.checkmark:after {
    display: block;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #opt-in .checkmark {
    position: absolute;
    top: 5px;
    right: 5px;
    height: 16px;
    width: 16px;
    background-color: transparent;
    border: 1px solid #CDCDCD;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #opt-in .checkmark:after {
    content: "";
    position: absolute;
    display: none;
    left: 5px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #CDCDCD;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #opt-in label {
    color: #CDCDCD;
    font-size: 1.1rem;
    line-height: 1.4;
    font-weight: normal;
    padding-right: 28px;
    position: relative;
    margin-bottom: 20px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #final-destination {
    font-size: 24px;
    font-weight: bold;
    color: #CDCDCD;
    text-align: right;
    margin-bottom: 10px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-frame {
    margin-top: 0;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-frame #frame-wrapper iframe {
    height: 600px;
}


.page-template-tpl-donations-v2 #primary .container article {
    background-color: #CDCDCD;
}

.page-template-tpl-donations-v2 #primary .container article section.donation-options {
    text-align: center;
    padding: 15px 0;
}

.page-template-tpl-donations-v2 #primary .container article section.donation-options img {
    width: 60px;
}

.page-template-tpl-donations-v2 #primary .container article section.donation-options h2 {
    font-weight: normal;
    color: #333333;
    margin: 0;
}

.page-template-tpl-donations-v2 #primary .container article section.donation-options .col4-titles {
    margin-top: 20px;
}

.page-template-tpl-donations-v2 #primary .container article section.donation-options h3 {
    font-size: 16px;
    color: #333333;
    margin: 0 !important;
}

.page-template-tpl-donations-v2 #primary .container article section.donation-options p {
    font-size: 14px;
    line-height: 1.7;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page {
    text-align: center;
    background-color: #eeeeee;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page.success {
    /*min-height: 70vh;*/
    display: flex;
    /*justify-content: center;*/
    /*align-items: center;*/
    min-height: 100vh;
    align-items: start;
    background-position: top center;
    text-align: right;
    justify-content: flex-start;
    max-width: 1170px;
    margin: 0 auto;
    background-size: contain;
    background-color: transparent;
    background-repeat: no-repeat;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page.success .share-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 50px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page.success .share-container .share-title {
    font-weight: bold;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page.success .share-container a {
    margin: 0 10px;
    cursor: pointer;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page .confirmation-text-container {
    max-width: 100%;
    padding: 20px;
    margin: 0 30px;
    background: #2D3091;
    width: 360px;
    margin: 310px auto 0 auto;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page .confirmation-text-container h1 {
    font-size: 1.3rem;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page h1 {
    font-weight: bold;
    /*font-size: 42px;*/
    /*color: #333333 !important;*/
    color: #fff !important;
    font-size: 30px;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page .donation-form-wrapper {
    background: none;
    float: none !important;
    /*margin: 30px 0;*/
    margin: 0;
    padding: 0;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page .donation-form-wrapper h3,
.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page .donation-form-wrapper .confirmation-content {
    color: #333333 !important;
    /*font-size: 22px;*/
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
}

.page-template-tpl-donations-v2 #primary .container #donations-page-main-container.confirmation-page .donation-form-wrapper h3 {
    color: #fff !important;
}

#confirmation-img {
    display: none;
}

#donations-page-main-container a.cook-book {
    text-decoration: underline;
    font-weight: 700;
    color: #CDCDCD;
}

#builder-section-1 img {
    height: 150px;
}



#dontaion-personal-details {
    display: flex;
    flex-wrap: wrap;
}

.col-sm-6 {
    width: 50%;
}

.col-sm-12 {
    width: 100%;
}

a {
    text-decoration: none;
}

#final-destination-pay div {
    display: flex;
    justify-content: flex-end;
}

form {
    width: 100%;
    padding-bottom: 20px;
}

.align-center {
    align-items: center;
}

.logo-wrapper {
    display: flex;
    align-items: center;
}

#custom-amount,
.donation-duration-button {
    transition: background 0.2s ease-in-out;
}

.donation-sum-button:hover,
#custom-amount:hover,
.donation-duration-button:hover {
    background: #08a198 !important;
    border-color: #08a198 !important;
    color: white !important;
}

.home-button {
    position: absolute;
    top: 20px;
    left: 20px;
    background: #CDCDCD;
    color: black;
    font-weight: normal;
}

.home-button:hover {
    background: #4e56a9;
    color: #CDCDCD;
}

.mark-invalid {
    border: solid 1px #f80000 !important;
}

/* Thank you page */

body.thank-you-page {
    background: #CDCDCD;
}

#donations-page-main-container.confirmation-page.success {
    background-image: url('thank-donation.jpg');
    display: flex;
    min-height: 100vh;
    align-items: start;
    background-position: right;
    text-align: right;
    justify-content: flex-start;
    margin: 0 auto;
    background-size: cover;
    background-color: transparent;
    background-repeat: no-repeat;
}

#donations-page-main-container .confirmation-text-container {
    max-width: 100%;
    padding: 20px;
    color: white;
    width: 650px;
    margin-top:10%;
}

#donations-page-main-container #donations-page-main-container.confirmation-page h1 {
    font-weight: bold;
    color: #fff !important;
    font-size: 30px;
}

.modal-box {
    width: 300px;
    min-height: 150px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -150px;
    margin-top: -140px;
    z-index: 9999;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(80, 80, 80, 0.35);
    -moz-box-shadow: 0px 0px 10px 2px rgba(80, 80, 80, 0.35);
    box-shadow: 0px 0px 10px 2px rgba(80, 80, 80, 0.35);
    padding: 0 15px 15px 15px;
    display: none;
}

.modal-x {
    position: absolute;
    font-weight: 700;
    left: 5px;
    display: block;
    width: 15px;
    height: 15px;
    cursor: pointer;
}

.modal-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9998;
    background-color: rgba(230, 230, 230, 0.5);
    display: none;
}

.req-lab {
    color: #f80000;
}

hr {
    border: 1px solid #CDCDCD;
}

.donation-text {
    color: #CDCDCD;
    font-size: 22px;
	margin-right:12px;
	max-width: 80%;
}

img {
    width: 100%;
}
/*
h1 {
    font-size: 9rem;
    text-align: center;
    font-weight: 400;
    line-height: 0.8;
    margin-bottom: 0;
}
*/
.donation-form-wrapper img {
    width: 180px;
}

.pb-widget-inner {
    max-width: 530px;
    margin: auto;
    text-align: center;
}

.textwidget h3 {
    text-align: center;
    font-size: 1.5rem;
    font-weight: lighter;
    margin-bottom: 0;
}

iframe {
    background-color: white;
    padding: 20px;
}

.grecaptcha-badge, .grecaptcha-logo {
	z-index:-1;
	opacity:0;
}

.grecaptcha-badge iframe {
    padding: 0;
    width: 256px;
}

#builder-section-1 {
    padding: 0 0 40px 0;
}

#builder-section-1 h2 {
    margin-top: 0;
}



.tnk_text {
	width:40%;
    padding: 20px 10px;
	flex-shrink: 0;
	color:#ffffff;
	font-size: 2em;
}
.tnk_text img {
	width:auto;
	max-width:100%;
}
.tnk_text h3, .tnk_text p {
	padding-right:20px;
}

.thanks_wraper .paybox_link {
	display:none;
}
.tnk_confirm_txt {
	color:#312780;
}

@media screen and (max-width: 1400px) {
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container {
		padding: 20px 30px;
	}
}
@media screen and (max-width: 1250px) {
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container {
		padding: 20px 10px;
	}
	
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul {
		flex-wrap:wrap;
		margin-bottom:20px;
	}	
	
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose #donation-duration ul {
		justify-content:space-between;
		flex-wrap:wrap;
	}
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose #donation-duration ul li {
		margin:auto;
		margin-bottom:20px;
	}
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts li a, .page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose a {
		min-width:0;
	}
}
@media screen and (max-width: 1000px) {
	
    .page-template-tpl-donations-v2 #primary .container .content-wrapper,
	.thanks_wraper	{
        padding:0;
    }
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container,
	.thanks_wraper .tnk_text {
		width:60%;
	}
	.graphic_bg {
		background-size: auto, 100%;
		background-attachment: scroll, scroll;
		background-position: right top, left 250px;
	}
	.paypalQR {
		right: 62%;
	}
}

@media screen and (max-width: 768px) {
	
	.hideInMobile {
		display:none;
	}
	.hideInDesk {
		display:block;
	}
	
	.proceed-button.home-button {
		font-size:18px;
	}
	
    .page-template-tpl-donations-v2 #primary .container .content-wrapper,
	.thanks_wraper {
        padding:0;
		flex-wrap:wrap;
		background-size:contain;
    }
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container,
	.thanks_wraper .tnk_text {
		width:100%;
		order:2;
		background:rgba(49,55,141,.8);
	}
	.thanks_wraper .tnk_text {
		background:none;
	}
	.graphic_bg {
		width:100%;
		order:1;
		background:none;
	}
	.graphic_bg img {
		width:auto;
	}
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-amounts ul li {
		margin-bottom:0;
	}
	
	.paypalQR {
		display:none;
	}
	
	.tnk_confirm_txt {
		display:block;
	}
	
	.page-template-tpl-donations-v2 #primary .container #donations-page-main-container .content-wrapper .form-container #donation-purpose #donation-duration ul {
		padding-bottom:0;
	}
	
	.donation-form-wrapper img {
		width:200px;
	}
}